.p-home__header-lateral {
  display: none;
}

.p-home__footer {
  display: block;
}

@media (min-width: 584px) {
  .p-home__header-lateral {
    display: block;
  }

  .p-home__footer {
    display: none;
  }
}
